a:link {  font-size: 12px; color: #1B4900; text-decoration: underline}
td {  font-size: 12px; line-height: 18px}
a:visited {  color: #1B4900; text-decoration: underline; font-size: 12px}
a:hover {  font-size: 12px; color: #990000}
.white {  font-size: 12px; color: #FFFFFF}
td {  font-size: 12px; line-height: 18px}
.b:link {  font-size: 12px; text-decoration: underline; color: #FFFFFF}
.b:visited {  text-decoration: underline; font-size: 12px; color: #FFFFFF}
.b:hover {  font-size: 12px; color: #FFFF00}
.green1:link {  font-size: 12px; text-decoration: underline; color: #599126}
.green1:visited {  text-decoration: underline; font-size: 12px; color: #599126}
.green1:hover {  font-size: 12px; color: #254D02}
.red:link {  font-size: 12px; text-decoration: underline; color: #8B4E29}
.red:visited {  text-decoration: underline; font-size: 12px; color: #8B4E29}
.red:hover {  font-size: 12px; color: #254D02}
.gai:link {  font-size: 13px; text-decoration: underline; color: #000000}
.gai:visited {  text-decoration: underline; font-size: 13px; color: #000000}
.gai:hover {  font-size: 13px; color: #990000}
.bg_top {  background-attachment: fixed; background-image: url(bg_top.gif); background-repeat: no-repeat; background-position: left top; background-color: #87B357}
.bg_resume { background-attachment: fixed; background-image: url(bg_resume.jpg); background-repeat: no-repeat; background-position: left top}
.bg_career { background-attachment: fixed; background-image: url(bg_career.jpg); background-repeat: no-repeat; background-position: left top}
.red18b {  font-family: "ËÎÌå"; font-size: 18px; font-weight: bold; color: #CC0000; text-decoration: none; line-height: 25px}
.box80 {  border: 1px #000000 solid; height: 18px; width: 80px; background-color: #F8FFF7}
.box260_20 {  border: 1px #000000 solid; height: 50px; width: 260px; background-color: #F8FFF7}
.box260_50 {  border: 1px #000000 solid; height: 80px; width: 260px; background-color: #F8FFF7}
.box200 {  border: 1px #000000 solid; height: 18px; width: 200px; background-color: #F8FFF7}
.box400 {  border: 1px #000000 solid; height: 18px; width: 400px}
.red12 { font-family: "ËÎÌå"; font-size: 12px; font-weight: bold; color: #990000; text-decoration: none}
